﻿@charset "utf-8";

@import url('default.css');

/* 서브 비주얼 */
/*.con_title{clear:both; padding:0; margin:0; width:100%; background:url("/mobile/common/images/kor/sub/title_bar.gif") no-repeat 0 60px; background-size:100%; padding:20px 0 10px 20px;}*/
.ti_dot{display:block; height:35px;padding-top:18px;padding-left:19px; font-size:2em; font-weight:bold; color:#fff;}

/* 서브 비주얼 */
#sub_visual{clear:both; padding:0 0 50px 0; margin:0;}



/* 통제영 관광안내도 */
.tjy_map {  clear: both;  padding: 0;  margin: 0;  width: 100%;box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.3);  position: relative;}
.tjy_map img{width: 100%;}

.tjy_map_list {width:100%;}
.tjy_map_list ul{width:100%;}
.tjy_map_list ul li{height:65px;}
.tjy_map_list ul li ul li{display:inline-block;}
.tjy_map_list ul li ul li:first-child {padding-left:25px;padding-top:8px;}
.tjy_map_list ul li ul li:first-child img{width:50px;}
.tjy_map_list ul li ul li:nth-child(2){padding-left:15px;font-size:15px;font-weight:bold;  position: absolute;  padding: 20px;}
.tjy_map_list ul li ul li:last-child{    float: right;  padding-right: 25px; padding-top: 18px; position: absolute; right: 5px;}
.tjy_map_list ul li ul li:last-child img{width:30px;}
.tjy_map_list .bg{background: #e1ecf7}

.size img{width:95%;padding: 5px;}
.size p{width:95%;  padding-left: 7px;  padding-top: 10px;}

/*시설개요*/

.list img{width:100%;}

/* 거북선 등 조선군선 이용안내 */
.ttcon01 {}
.ttcon02 {margin-top:10px;margin-bottom:10px;}

.ttcon01 img{width:100%;}
.ttcon02 img{width:100%;}
.ttcon03 img{width:100%;}
.ttcon04 img{width:100%;}

/* history */
h4.Htitle_history{padding:15px 0 0 0;}
h4.Htitle_history img{width:213px; height:34px;}
p.history_tx{padding:5px 0 0 0;}
.history_con{padding:0 0 10px 0; overflow:hidden;}
.history_con ul li{padding:7px 0 7px 0;}
.history_con ul li span.year{display:block; float:left; color:#1154ed; font-weight:bold; padding:10px 10px 10px 0; width:15%; font-size:0.9em;}
.history_con ul li span.his_tx{display:block; float:left; width:80%;  border-bottom:dashed 1px #ededed; padding:10px 0 10px 0; font-size:0.9em;}
p.history_ti img{width:110px; padding:20px 0 5px 0;}

/* CI */
p.ci_01{width:100%;}
p.ci_01 img{width:285px;}
p.ci_02 img{width:285px;}


/* 주요사업 */
h4.Htitle_su{padding:15px 0 0 0;}
h4.Htitle_su img{width:100%;}
.bu_area{width:100%; padding:20px 0 20px 0;}
.bu_area p{width:100%;}
.bu_area p.bu_01{width:100%; height:120px; background:url("/mobile/common/images/kor/sub/su_01.gif") no-repeat; background-size:100%; text-indent:-9999px;}
.bu_area p.bu_02{width:100%; height:120px; background:url("/mobile/common/images/kor/sub/su_02.gif") no-repeat; background-size:100%; text-indent:-9999px;}
.bu_area p.bu_03{width:100%; height:120px; background:url("/mobile/common/images/kor/sub/su_03.gif") no-repeat; background-size:100%; text-indent:-9999px;}
.bu_area p.bu_04{width:100%; height:120px; background:url("/mobile/common/images/kor/sub/su_04.gif") no-repeat; background-size:100%; text-indent:-9999px;}
.bu_area p.bu_05{width:100%; height:120px; background:url("/mobile/common/images/kor/sub/su_05.gif") no-repeat; background-size:100%; text-indent:-9999px;}
.bu_area ul li{padding:4px 0 4px 0; border-bottom:dashed 1px #ededed; font-size:0.9em; line-height:180%;}

/* 찾아오시는길 */
h4.Htitle_location{padding:15px 0 0 0;}
h4.Htitle_location img{width:256px; height:26px;}
p.location_tx{padding:15px 0 30px 0; line-height:140%;}

.location_map{margin-bottom:20px;}

.map_cont{clear:both;overflow:hidden;}
.map{  width:99%;  height: 700px;   padding-bottom:30px; margin: 0 1px; position: relative;}
.ttcon01_map{ width:99%; height:100%;  margin: 0 1px;}

/*.location_list ul li{width:97%; height:38px; background:url("/mobile/common/images/kor/sub/location_bg.gif") no-repeat; background-size:100%; padding:12px 0 0 15px;}
.location_list ul li a{color:#717171; width:100%; height:25px; display:block; }*/
/*.location_list ul li a{display:block; padding:12px 0 14px 15px; margin-bottom:10px; color:#717171; width:93%; background:url("/mobile/common/images/kor/sub/location_bg.gif") no-repeat; background-size:100%; text-decoration:none;}
.location_list li.txt1 a{display:block;padding:3px 0 14px 15px;}
.location_list ul li .fs9{font-size:0.9em;}*/

.location_list ul li{background:url("/mobile/common/images/kor/sub/bg_menubar_l.gif") no-repeat 0 0; padding-left:10px;}
.location_list ul li a{display:block; padding:12px 50px 14px 0; margin-bottom:10px; color:#717171; background:url("/mobile/common/images/kor/sub/bg_menubar_r.gif") no-repeat top right;}
.location_list ul li.txt1{background:url("/mobile/common/images/kor/sub/bg_menubar2_l.gif") no-repeat 0 0; padding-left:10px;}
.location_list ul li.txt1 a{display:block; padding:12px 50px 14px 0; margin-bottom:10px; color:#717171; background:url("/mobile/common/images/kor/sub/bg_menubar2_r.gif") no-repeat top right;}
.location_list ul li .fs9{font-size:0.9em;}

/*삼도수군 통제영 행사안내*/
#select {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    font-weight: bold;
}
#selectWrap .selectEvnet {
    display: none;
    margin: 10px 0 0 0;
}
#selectWrap .selectEvnet img {
    margin: 8px 0;
}

/* AGM 신청, 재식용식물관리신청 
.application{float:left;margin:0 auto;padding:10px;} 
.application ul li{float:left;width:40.5%; height:38px; margin:5px; background:url("/mobile/common/images/kor/sub/application_bg.gif") no-repeat left top; background-size:100% 100%; padding:18px 0 0 15px;}
.application ul li a{float:left;text-decoration:none; color:#717171; width:100%; height:25px;}*/

/*신청 폼 테이블
.apptable{width:100%; border-top:2px solid #1a6eb6; border-spacing: 0px; margin:0 0 10px 0;font-size:0.85em;}
.apptable thead th{padding:5px; border-bottom:1px solid #d9d9d9; background-color:#f6f6f6; font-weight:normal;}
.apptable tbody th{padding:5px; width:80px;border-bottom:1px solid #d9d9d9;border-right:1px solid #d9d9d9;  background-color:#f6f6f6; text-align:left;font-weight:normal;}
.apptable tbody td{padding:5px; border-bottom:1px solid #d9d9d9;}
.apptable tbody select{height:19px;}
.apptable tbody input{height:19px;margin:2px 0 2px 0;}
.apptable tbody input.file {height:19px;}
.apptable tbody th.stbg{background:#d7f1fe;}
.apptable tbody td.stbg{background:#d7f1fe;}
.apptable tbody th.thr{border-left:1px solid #d9d9d9;}
.apptable tbody th.num {text-align:center;padding:0;}
.apptable span{font-size:0.85em;}
*/
 
 /* 검사관리(관리자) 
.apptable3 {width:100%; border-top:2px solid #07913A; border-spacing: 0px; margin:0 0 10px 0;font-size:0.85em;}
.apptable3 tbody th{padding:5px 5px 5px 15px; border-bottom:1px solid #d9d9d9;border-right:1px solid #d9d9d9;  background-color:#eefdf4; text-align:left;font-weight:normal;}
.apptable3 tbody td{padding:5px; border-bottom:1px solid #d9d9d9;}
.apptable3 tbody td.num{color:#ff0000; font-size:16px; font-weight:bold;}
*/
/*.app_btn img a { height:33px;}*/

h4.Htitle_staff{padding:15px 0 0 0;}
h4.Htitle_staff img{width:100%;}

/*미션 및 전략과제 */
p.mu_01{width:100%; height:120px; background:url("/mobile/common/images/kor/sub/mu_01.gif") no-repeat; background-size:100%; text-indent:-9999px;}
p.mu_02{width:100%; height:120px; background:url("/mobile/common/images/kor/sub/mu_02.gif") no-repeat; background-size:100%; text-indent:-9999px;}

/* AGM 규정, 경영공시 */
.law p{line-height:160%;}
.law img{width:100%;}

.box1{padding:10px 0;}

/* 로그인 */
.loginTxt dt{clear:both; float:left; display:block; width:20%; font-weight:bold; padding-top:5px;}
.loginTxt dd{float:left; width:80%; padding-bottom:10px;}
.input_area{position: relative; display: block; height: 25px;/*padding-right: 25px;*/border: 1px solid #B6B6B6; border-radius: 3px; }
.input_box{width: 100%; height: 22px;margin-top: 1px;border: 0 none;color: #666666;vertical-align: 2px;}

.loginBox{background-color: #f7f7f7; padding: 20px 15px 30px; margin: 0 auto 25px; width: 88%; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);  }

.loginBox .login-button{width: 100%;padding: 0;}
.login-button{display: inline-block; min-width: 46px;  text-align: center;  color: #444;  font-size: 14px;  font-weight: 700;  height: 36px;  padding: 0 8px;  line-height: 36px;  -moz-border-radius: 3px;  -webkit-border-radius: 3px;  border-radius: 3px;  -o-transition: all 0.218s; -moz-transition: all 0.218s;  -webkit-transition: all 0.218s;  transition: all 0.218s;  border: 1px solid #dcdcdc;  background-color: #f5f5f5;  background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1);  background-image: -moz-linear-gradient(top,#f5f5f5,#f1f1f1);  background-image: -ms-linear-gradient(top,#f5f5f5,#f1f1f1);  background-image: -o-linear-gradient(top,#f5f5f5,#f1f1f1);  background-image: linear-gradient(top,#f5f5f5,#f1f1f1);  -o-transition: none;  -moz-user-select: none;  -webkit-user-select: none;  user-select: none;  cursor: default;}
.login-button:hover {  border: 1px solid #c6c6c6;  color: #333;  text-decoration: none;  -o-transition: all 0.0s;  -moz-transition: all 0.0s;  -webkit-transition: all 0.0s;  transition: all 0.0s;  background-color: #f8f8f8;  background-image: -webkit-linear-gradient(top,#f8f8f8,#f1f1f1);  background-image: -moz-linear-gradient(top,#f8f8f8,#f1f1f1);  background-image: -ms-linear-gradient(top,#f8f8f8,#f1f1f1);  background-image: -o-linear-gradient(top,#f8f8f8,#f1f1f1);  background-image: linear-gradient(top,#f8f8f8,#f1f1f1);  -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.1);  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);  box-shadow: 0 1px 1px rgba(0,0,0,0.1);  }
.login-button:active {  background-color: #f6f6f6;  background-image: -webkit-linear-gradient(top,#f6f6f6,#f1f1f1);  background-image: -moz-linear-gradient(top,#f6f6f6,#f1f1f1);  background-image: -ms-linear-gradient(top,#f6f6f6,#f1f1f1);  background-image: -o-linear-gradient(top,#f6f6f6,#f1f1f1);  background-image: linear-gradient(top,#f6f6f6,#f1f1f1);  -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.1);  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.1);  box-shadow: 0 1px 2px rgba(0,0,0,0.1);  }
.login-button-submit{border: 1px solid #3079ed;  color: #fff;  text-shadow: 0 1px rgba(0,0,0,0.1);  background-color: #4d90fe;  background-image: -webkit-linear-gradient(top,#4d90fe,#4787ed);  background-image: -moz-linear-gradient(top,#4d90fe,#4787ed);  background-image: -ms-linear-gradient(top,#4d90fe,#4787ed);  background-image: -o-linear-gradient(top,#4d90fe,#4787ed);  background-image: linear-gradient(top,#4d90fe,#4787ed);  }
.login-button-submit:hover {  border: 1px solid #2f5bb7;  color: #fff;  text-shadow: 0 1px rgba(0,0,0,0.3);  background-color: #357ae8;  background-image: -webkit-linear-gradient(top,#4d90fe,#357ae8);  background-image: -moz-linear-gradient(top,#4d90fe,#357ae8);  background-image: -ms-linear-gradient(top,#4d90fe,#357ae8);  background-image: -o-linear-gradient(top,#4d90fe,#357ae8);  background-image: linear-gradient(top,#4d90fe,#357ae8);  }
.login-button-submit:active {  background-color: #357ae8;  background-image: -webkit-linear-gradient(top,#4d90fe,#357ae8);  background-image: -moz-linear-gradient(top,#4d90fe,#357ae8);  background-image: -ms-linear-gradient(top,#4d90fe,#357ae8);  background-image: -o-linear-gradient(top,#4d90fe,#357ae8);  background-image: linear-gradient(top,#4d90fe,#357ae8);  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);  box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);  }
dl.loginBtn dt{clear:both; float:left; padding:0 0 10px 10px; background:url("/mobile/common/images/kor/sub/bu3.gif") no-repeat 0 4px; background-size:6px 6px;}
dl.loginBtn dd{float:right; padding:0 0 10px 0;}
dl.loginBtn dd .lostBtn{display: inline-block; height: 25px; line-height: 25px; width:90px; border: 1px solid #B6B6B6; border-radius: 3px; text-align:center; }

/* 회원정보 */
.memberTable{width:100%; border-top:1px solid #696969; border-bottom: 1px solid #D5D6D9;border-spacing: 0;}
.memberTable th{width:80px; background-color: #FAFBFB; vertical-align: middle;}
.memberTable th, .memberTable td{border-bottom: 1px solid #EFF0F0;line-height: 20px;padding: 7px 0 6px 10px; text-align: left;}
/*.row{display: table; margin: 0px; width: 100%;}
.cell{display: table-cell; vertical-align: top;}
.memberTable td select{border: 0 none; width: 100%;height: 25px;padding: 0 0 0 7px;vertical-align: top;line-height: 24px;font-size: 14px;color: #333333;}
.cenBtn{display: inline-block; height: 28px; line-height: 28px; width:70px; border: 1px solid #5b5b5b; background:#616161; border-radius: 3px; text-align:center; color:#fff;}
.myinfoBrn{padding:20px 0 0; text-align:center;}
.myinfoBrn .myinfo-button{vertical-align:top;}
.myinfo-button{display: inline-block; min-width: 70px;  text-align: center;  color: #444;  font-size: 14px;  font-weight: 700;  height: 30px;  padding: 0 8px;  line-height: 30px;  -moz-border-radius: 3px;  -webkit-border-radius: 3px;  border-radius: 3px;  -o-transition: all 0.218s; -moz-transition: all 0.218s;  -webkit-transition: all 0.218s;  transition: all 0.218s;  border: 1px solid #dcdcdc;  background-color: #f5f5f5;  background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1);  background-image: -moz-linear-gradient(top,#f5f5f5,#f1f1f1);  background-image: -ms-linear-gradient(top,#f5f5f5,#f1f1f1);  background-image: -o-linear-gradient(top,#f5f5f5,#f1f1f1);  background-image: linear-gradient(top,#f5f5f5,#f1f1f1);  -o-transition: none;  -moz-user-select: none;  -webkit-user-select: none;  user-select: none;  cursor: default;}
.myinfo-button-submit{border: 1px solid #3079ed;  color: #fff;  text-shadow: 0 1px rgba(0,0,0,0.1);  background-color: #4d90fe;  background-image: -webkit-linear-gradient(top,#4d90fe,#4787ed);  background-image: -moz-linear-gradient(top,#4d90fe,#4787ed);  background-image: -ms-linear-gradient(top,#4d90fe,#4787ed);  background-image: -o-linear-gradient(top,#4d90fe,#4787ed);  background-image: linear-gradient(top,#4d90fe,#4787ed);  }*/



@media screen and (min-width: 320px) {
.con_title{clear:both; height:58px;width:100%; background:url("../images/common/title_bar.gif") no-repeat 0 0; background-size:100%; }
.ti_dot{display:block;  height:35px;padding:15px 0 0 15px; font-size:2em; font-weight:bold; color:#fff;}
}

#fancybox-content p{font-size:20px; line-height:150%;}
